<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>

        <record model="ir.ui.view" id="employee_form_view">
            <field name="name">Employees</field>
            <field name="model">hr.employee</field>
            <field name="inherit_id" ref="hr.view_employee_form"/>
            <field name="arch" type="xml">
                <xpath expr="//notebook/page[@name='hr_settings']" position="after">
                    <page string="Send SMS">
                        <group>
                            <field name="title"/>
                            <field name="brand_name" options="{'no_create': True}"/>
                            <field name="accented"/>
                            <field name="content"/>
                            <field name="count_sms"/>
                            <button name="action_send_sms" string="Send SMS"
                                    type="object" class="oe_highlight"/>
                        </group>
                    </page>
                </xpath>
            </field>
        </record>

        <record id="employee_action_view" model="ir.actions.act_window">
            <field name="name">Nhân viên</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">hr.employee</field>
            <field name="view_mode">tree,form</field>
        </record>
    </data>
</odoo>